@media screen and (max-width: 992px) {
header {
    width: 100%;
    padding: 0px 0px;
    box-shadow: 0 7px 8px 0 rgba(0,0,0,.06);
    position: relative;
}
.call {
    float: none;
    color: #e96e29;
    font-size: 24px;
    font-weight: bold;
    line-height: 28px;
    font-style: italic;
    text-align: right;
    position: absolute;
    top: -65px;
    right: 15px;
}
.call span {
    width: 100%;
    float: right;
    font-size: 24px;
    font-weight: bold;
    font-style: normal;
    color: #333;
}
  .jetmenu {
    float: right;
    padding: 0;
    margin: 0;
    position: relative;
    list-style: none;
    display: none;
}
.logo {
    width: 50%;
    padding: 10px 0px;
}
.slider-content-box {
    width: 100%;
    background: #fff;
    border-radius: 4px;
    padding: 15px;
    height: auto;
}
.slider-content-box h2 {
    font-weight: bold;
    margin-bottom: 10px;
    color: #002B4E;
    font-size: 24px;
    text-align: center;
}
.slider-content-box h4 {
    font-size: 18px;
    text-align: center;
}
.slider-content-box-list ul li {
    line-height: 24px;
    background: url(../images/tick.png) no-repeat;
    background-size: 20px;
    padding-left: 30px;
    background-position: 0px 5px;
    font-weight: 600;
    font-size: 14px;
    margin-top: 5px;
}
}